<?php

switch ($messaggio) {

case "Torna indietro":  			$messaggio = "Ga terug"; break;
case "Privilegi dell'utente":  			$messaggio = "Rechten van gebruiker"; break;
case "Privilegi <b>globali</b>":  		$messaggio = "<b>Globaal</b> rechten"; break;
case "Modifica delle proprie personalizzazioni":	$messaggio = "Wijzig eigen aanpassingen"; break;
case "Si":  					$messaggio = "JA"; break;
case "No":  					$messaggio = "NEE"; break;
case "Inserimento di nuovi clienti":  		$messaggio = "Voeg nieuwe gasten toe"; break;
case "Possibilità di vedere ed utilizzare nelle prenotazioni i clienti già inseriti":	$messaggio = "Mogelijkheid om kijken en gebruiken in reserveringen, gasten die reeds zijn ingevoegd"; break;
case "Modifica e cancellazione dei clienti già inseriti":  	$messaggio = "Wijzig en wis reeds ingevoegde gasten"; break;
case "Inserire in tutti i cognomi dei clienti inseriti da questo utente":	$messaggio = "Voeg bij alle gasten achternamen isn door deze gebruiker"; break;
case "Un prefisso":  				$messaggio = "Een voorvoegsel"; break;
case "Un suffisso":  				$messaggio = "Een achtervoegsel"; break;
case "Niente":  				$messaggio = "Niets"; break;
case "Modifica i privilegi globali":  		$messaggio = "Wijzig globale rechten"; break;
case "Privilegi per l'anno":			$messaggio = "Rechten voor jaar"; break;
case "Anno disattivato":  			$messaggio = "Jaar uitgeschakeld"; break;
case "Attiva":  				$messaggio = "Mogelijk"; break;
case "Anno attivato":  				$messaggio = "Jaar toegankelijk"; break;
case "Disattiva":  				$messaggio = "Niet toegankelijk"; break;
case "Prenotazioni inseribili e modificabili in tutti i periodi e appartamenti":	$messaggio = "Reserveringen invoegbaar en wijzigbaar in alle periodes en kamers"; break;
case "Prenotazioni inseribili solo nei periodi della regola di assegnazione 1 con le motivazioni selezionate":	$messaggio = "Reserveringen alleen invoegbaar in periodes van toewijzingsregel 1 met gekozen motivaties"; break;
case "nessuna":  				$messaggio = "niemand"; break;
case "Applica la regola 1":  			$messaggio = "Pas regel 1 toe"; break;
case "Sempre":  				$messaggio = "Altijd"; break;
case "Solo per regole non selezionate":  	$messaggio = "Alleen voor niet gekozen regels"; break;
case "Mai":  					$messaggio = "Nooit"; break;
case "Mai, ma non spostare altre prenotazioni in periodi delle regole non selezionate se non vi si possono inserire prenotazioni":	$messaggio = "Nooit, maar verplaats geen andere reserveringen in de periodes van niet gekozen regels als het niet is toegestaan om daar reserveringen in te voegen"; break;
case "Permetti l'uso di tutte le <i>tariffe</i> nell'inserimento e modifica delle prenotazioni":	$messaggio = "Sta het gebruik toe van alle <i>tarieven</i> als men reserveringen invoegt of wijzigt"; break;
case "Permetti l'uso solo delle <i>tariffe</i> selezionate nell'inserimento e modifica delle prenotazioni":	$messaggio = "Sta het gebruik van alleen de gekozen <i>tarieven</i> als men reserveringen invoegt of wijzigt"; break;
case "tariffa":  				$messaggio = "tarief"; break;
case "Permetti l'uso di tutti i <i>costi aggiuntivi</i> nell'inserimento e modifica delle prenotazioni":	$messaggio = "Sta het gebruik van alle <i>extra kosten </i> toe als men reserveringen invoegd of wijzigd"; break;
case "Permetti l'uso solo dei <i>costi aggiuntivi</i> selezionati nell'inserimento e modifica delle prenotazioni":	$messaggio = "Sta alleen het gebruik van geselecteerde <i>extra kosten</i> toe als men reserveringen invoegd of wijzigd"; break;
case "Costo unico":  				$messaggio = "Single kosten"; break;
case "Costo settimanale":  			$messaggio = "Wekelijkse kosten"; break;
case "Costo giornaliero":  			$messaggio = "Dagelijkse kosten"; break;
case "Permetti la visualizzazione di tutti i <i>documenti</i>":	$messaggio = "Permit the visualization of all <i>documents</i>"; break;
case "Permetti la visualizzazione solo dei <i>documenti</i> selezionati":	$messaggio = "Permit the visualization of selected <i>documents</i> only"; break;
case "documento":  				$messaggio = "document"; break;
case "Non permettere l'inserimento di <i>nuove prenotazioni</i>":	$messaggio = "Sta het invoegen van <i>nieuwe reserveringen</i> niet toe"; break;
case "Permetti l'inserimento di <i>nuove prenotazioni</i> con le seguenti possibilità":	$messaggio = "Sta het invoegen van <i>nieuwe reserveingen </i> toe met de volgende mogelijkheden"; break;
case "Scelta degli appartamenti da assegnare":	$messaggio = "Kies de toe te wijzen kamers"; break;
case "Possibilità di confermare la prenotazione":	$messaggio = "Mogelijk om de reservering te bevestigen"; break;
case "Possibilità di inserire uno sconto":  	$messaggio = "Mogelijkheid om een koting toe te voegen"; break;
case "Possibilità di inserire la caparra":  	$messaggio = "Mogelijkheid een deposito in te voegen"; break;
case "Possibilità di inserire dei costi aggiuntivi":	$messaggio = "Mogelijkheid om extra kosten toe te voegen"; break;
case "Possibilità di inserire un commento":  	$messaggio = "Mogelijkheid om commentaar toe te voegen"; break;
case "Possibilità di inserire il numero di persone":	$messaggio = "Mogelijkheid om het aantal mensen toe te voegen"; break;
case "Possibilità di inserire prenotazioni anche in periodi già iniziati":	$messaggio = "Mogelijkheid om reserveringe ook in  te voegen als de periode reeds is begonnen"; break;
case "Prenotazioni che possono essere <i>modificate</i>":	$messaggio = "Reserveringen die <i>gewijzigd</i> kunnen worden"; break;
case "Tutte":  					$messaggio = "Alle"; break;
case "Nessuna":  				$messaggio = "Niemand"; break;
case "Possibilità di modificare la data iniziale o finale":	$messaggio = "Mogelijkheid om de begin of einddatum te wijzigen"; break;
case "Possibilità di modificare gli appartamenti assegnati":	$messaggio = "Mogelijkheid om de toegewezen kamers te wijzigen"; break;
case "Solo spostamenti tra quelli già assegnati":  	$messaggio = "Alleen verplaatsingen tussen reeds toegewezen kamers"; break;
case "Possibilità di modificare la tariffa":  	$messaggio = "Mogelijk het tarief te wijzigen"; break;
case "Si, con regola 2 a scelta":  		$messaggio = "Ja, met regel 2 als wens"; break;
case "Si, sempre con regola 2":  		$messaggio = "Ja, altijd met regel 2"; break;
case "Possibilità di modificare il numero delle persone":	$messaggio = "Mogelijkheid om het aantal mensen te wijzigen"; break;
case "Possibilità di modificare il commento":  	$messaggio = "Mogelijkheid om het commentaar te wijzigen"; break;
case "Possibilità di modificare lo sconto":  	$messaggio = "Mogelijkheid om de korting te wijzigen"; break;
case "Possibilità di modificare la caparra":  	$messaggio = "Mogelijkheid om het deposito te wijzigen"; break;
case "Possibilità di modificare i costi aggiuntivi":	$messaggio = "Mogelijkheid om de extra kosten te wijzigen"; break;
case "Possibilità di modificare i soldi pagati e la conferma":	$messaggio = "Mogelijkheid om betaald geld en bevestiging te wijzigen"; break;
case "Solo la conferma":  			$messaggio = "Alleen bevestiging"; break;
case "Possibilità di modificare prenotazioni già iniziate":	$messaggio = "Mogelijkheid om reeds begonnen reserveringen te wijzigen"; break;
case "Prenotazioni non più modificabili dopo un certo numero di ore dopo l'inserzione":	$messaggio = "Reserveringen die niet meer zijn te wijzigen na een bepaald aantal uren na invoeging"; break;
case "ore":  					$messaggio = "uren"; break;
case "Possibilità di cancellare le prenotazioni":	$messaggio = "Mogelijkheid om reserveringen te wissen"; break;
case "Solo quelle non iniziate":  		$messaggio = "Alleen diegenen die nog niet begonnen zijn"; break;
case "Prenotazioni non più cancellabili dopo un certo numero di ore dopo l'inserzione":	$messaggio = "reserveringen die niet gewist kunnen worden na een bepaald aantal uren na invoeging"; break;
case "Possibilità di inserire e cancellare le <i>spese</i>":	$messaggio = "Mogelijkheid om invoegen en wissen van <i>betalingen</i>"; break;
case "Possibilità di inserire e cancellare le <i>entrate</i>":	$messaggio = "Mogelijkheid om invoegen en wissen van <i>kwitanties</i>"; break;
case "<i>Sottrarre le entrate</i> dal totale delle prenotazioni":	$messaggio = "<i>Verminder de kwitatntie</i> van het totaal van de reserveringen"; break;
case "A scelta":  				$messaggio = "Indien gewenst"; break;
case "Immettere come <i>persona</i> che inserisce le spese o le entrate":	$messaggio = "Laat <i>persoon</i> zie die betsalingen en kwitanties invoegt"; break;
case "Il nome dell'utente":  			$messaggio = "De gebruikersnaam"; break;
case "Chiedere":  				$messaggio = "Vraag"; break;
case "Nessuno":  				$messaggio = "Niemand"; break;
case "Possibilità di vedere la <i>tabella dei mesi</i>":	$messaggio = "Mogelijkheid om <i>tabellen van maanden</i> te gekijken"; break;
case "Possibilità di vedere la <i>tabella con tutte le prenotazioni</i>":	$messaggio = "Mogelijkheid om de <i>tabel met alle reserveringen</i> te bekijken"; break;
case "Possibilità di vedere le <i>tabelle con le entrate e le uscite</i>":	$messaggio = "Mogelijkheid om de <i>tabel met betalingen en kwitanties</i> te bekijken"; break;
case "Possibilità di vedere la <i>tabella con i periodi e le tariffe</i>":	$messaggio = "Mogelijkheid om de <i>tabel met periodes en tarieven</i> te bekijken"; break;
case "Solo con tariffe consentite":  		$messaggio = "Alleen met toegstane tarieven"; break;
case "Possibilità di vedere la <i>tabella con le regole di assegnazione</i>":	$messaggio = "Mogelijkheid de <i>tabel met toewjjzingsregels</i> te bekijken"; break;
case "Solo con regole consentite":  		$messaggio = "Aleen met toegestane regels"; break;
case "Possibilità di vedere la <i>tabella con gli appartamenti</i>":	$messaggio = "Mogelijkheid de <i>tabel met kamers</i> te bekijken"; break;
case "Solo appartamenti associati a regole consentite":	$messaggio = "Alleen kamers gekoppeld aan toegestane regels"; break;
case "Modifica i privilegi dell'anno":  	$messaggio = "Wijzig de rechten van jaar"; break;
case "Testo del prefisso/suffisso dei clienti":	$messaggio = "Tekst van het voor/achter voegsel voor de gast"; break;
case "Si deve inserire il <div style=\"display: inline; color: red;\">prefisso/suffisso</div> da utilizzare per i clienti dell'utente":	$messaggio = "You must insert the <div style=\"display: inline; color: red;\">prefix/suffix</div> to be used for clients of user"; break;
case "L'utente":  				$messaggio = "De gebruiker"; break;
case "potrà modificare le sue <b>personalizzazioni</b>":	$messaggio = "heeft recht de <b>aanpassingen</b> uit te voeren"; break;
case "non potrà più modificare le sue <b>personalizzazioni</b>":	$messaggio = "heeft geen recht meer de <b>aanpassingen</b> uit te voeren"; break;
case "potrà inserire <b>nuovi clienti</b>":  	$messaggio = "heeft recht <b>nieuwe gasten</b> in te voegen"; break;
case "non potrà più inserire <b>nuovi clienti</b>":	$messaggio = "heeft geen recht <b>nieuwe gasten</b> in te voegen"; break;
case "potrà modificare <b>tutti i clienti</b>":	$messaggio = "heeft recht <b>nieuwe gasten</b> te wijzigen"; break;
case "potrà modificare solo i <b>propri clienti</b>":	$messaggio = "heeft alleen recht <b>eigen gasten</b> te wijzigen"; break;
case "non potrà più modificare <b>nessun cliente</b>":	$messaggio = "heeft geen recht om <b>welke gast dan ook</b> te wijzigem"; break;
case "non potrà vedere <b>nessun cliente</b>":	$messaggio = "heeft recht om <b>welke gast dan ook</b> in te zien"; break;
case "potrà vedere solo i <b>propri clienti</b>":	$messaggio = "heeft slecht recht om alleen <b>eigen gasten</b> in te zien"; break;
case "potrà vedere <b>tutti i clienti</b>":  	$messaggio = "heeft recht om <b>alle gasten</b> in te zien"; break;
case "Verrà aggiunto un <b>prefisso</b> a tutti i cognomi dei clienti inseriti dall'utente":	$messaggio = "Een <b>voorvoegselprefix</b> wordt toegevoegd aan alle achternamen van gasten, ingevoegd door deze gebruiker"; break;
case "Verrà aggiunto un <b>suffisso</b> a tutti i cognomi dei clienti inseriti dall'utente":	$messaggio = "Een <b>achtervoegsel</b> wordt toegevoegd aan alle achternamen van gasten, ingevoegd door deze gebruiker"; break;
case "Non verrà aggiunto più alcun <b>prefisso/suffisso</b> ai cognomi dei clienti inseriti dall'utente":	$messaggio = "Een <b>voorvoegsel</b> wordt niet meer toegevoegd aan alle achternamen van gasten, ingevoegd door deze gebruiker"; break;
case "Il nuovo testo del <b>prefisso/suffisso</b> dei cognomi dei clienti inseriti dall'utente":	$messaggio = "De nieuwe tekst van het <b>voor/achter voegsel</b> van achternamen van gasten , ingevoegd door deze gebruiken"; break;
case "sarà":  					$messaggio = "zal zijn"; break;
case "Continua":  				$messaggio = "Ga verder"; break;
case "Anno <div style=\"display: inline; color: red;\">errato</div>":	$messaggio = "<div style=\"display: inline; color: red;\">Wrong</div> year"; break;
case "Ore in cui si può modificare la prenotazione <div style=\"display: inline; color: red;\">errate</div>":	$messaggio = "Hours in which is possible to modify reservations are <div style=\"display: inline; color: red;\">wrong</div>"; break;
case "Ore in cui si può cancellare la prenotazione <div style=\"display: inline; color: red;\">errate</div>":	$messaggio = "Hours in which is possible to delete reservations are <div style=\"display: inline; color: red;\">wrong</div>"; break;
case "potrà inserire le sue prenotazioni in <b>tutti i periodi</b> del":	$messaggio = "heeft recht om reserveringen in te voegen in de <b>all perioden</b> van"; break;
case "potrà inserire le sue prenotazioni solo nei <b>periodi della regola 1</b> selezionati nel":	$messaggio = "heeft alleen recht om reserveringen in te voegen in de <b>perioden van regel 1</b> gekozen in"; break;
case "Verranno cambiate le motivazioni selezionate della <b>regola 1</b> per l'anno":	$messaggio = "Motivaties van <b>regel 1</b> geselecteerd zullen verander voor het jaar"; break;
case "verrà avvisato <b>sempre</b> quando inserirà prenotazioni nei periodi delle regole 1 del":	$messaggio = "zal <b>altijd</b> geinformeerd worden voordat reserveringen worden ingevoegd in de perioden voor regel 1 van"; break;
case "verrà avvisato solo quando inserirà prenotazioni nei periodi delle regole 1 <b>non selezionate</b> del":	$messaggio = "zal alleen geinformeerd worden als invoegen van reserveringen in de perioden voor regel 1 <b>niet gekozen wordt</b> voor"; break;
case "non verrà avvisato <b>mai</b> quando inserirà prenotazioni nei periodi delle regole 1 del":	$messaggio = "zal <b>nooit</b> geinformeerd woren bij inveogen van reserveringen in de periode voor regel 1 van"; break;
case "non potrà, per liberare appartamenti, <b>spostare</b> prenotazioni nei periodi delle regole 1 non selezionate del":	$messaggio = "zal geen rechten hebben , om kamers vrij te maken, om reserrveringen te <b>verplaatsen</b> in de gekozen perioden van regel 1 van"; break;
case "se non vi può inserire prenotazioni":	$messaggio = "als hij daar geen reserveringen kan invoegen"; break;
case "potrà utilizzare <b>tutte le tariffe</b> del":	$messaggio = "heeft recht om <b>alle tareiven</b> te gebruiken van"; break;
case "potrà utilizzare solo le <b>tariffe selezionate</b> del":	$messaggio = "heet alleen recht om <b>geselecteerde tarieven</b> te gebruiken van"; break;
case "Verranno cambiate le <b>tariffe selezionate</b> da utilizzare per l'anno":	$messaggio = "<b>Geselectreerde tarieven</b> zullen gewijzigd worden voor het jaar"; break;
case "potrà utilizzare <b>tutti i costi aggiuntivi</b> del":	$messaggio = "zal recht hebben om <b>alle extra kosten</b> te gebruiken van "; break;
case "potrà utilizzare solo i <b>costi aggiuntivi selezionati</b> del":	$messaggio = "zal allen recht hebben om <b>geselecteeerde extra kosten</b> te gebruiken van"; break;
case "Verranno cambiati i <b>costi aggiuntivi</b> da utilizzare per l'anno":	$messaggio = "<b>Geselcteeerde extra kosten</b> zullen gewjzigd wroden voor het jaar"; break;
case "potrà visualizzare <b>tutti i documenti</b> del":	$messaggio = "will be able to view <b>all documents</b> of"; break;
case "potrà visualizzare solo i <b>documenti selezionati</b> del":	$messaggio = "will be able to view only <b>selected documents</b> of"; break;
case "Verranno cambiati i <b>documenti</b> visualizzabili per l'anno":	$messaggio = "<b>Selected documents</b> will be changed for year"; break;
case "non potrà inserire <b>nuove prenotazioni</b> nel":	$messaggio = "heeft geen receht om <b>nieuwe reserveringen</b> in te voegen"; break;
case "potrà inserire <b>nuove prenotazioni</b> nel":	$messaggio = "heeft recht om <b>nieuwe reserveringen</b> in te voegen"; break;
case "non potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft geen recht om <b>kamer toewijzingen</b> te wijzigen als nieuwe reserveringen worden ingevoegd in"; break;
case "potrà cambiare <b>l'assegnazione degli appartamenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft recht om <b>kamers toewijzingen</b> te wijzigen als nieuwe reserveringen wroden ingevoegd in"; break;
case "non potrà <b>confermare</b> le nuove prenotazioni inserite nel":	$messaggio = "heeft geen recht om nieuwe reserveringen te <b>bevestigen</b> ingevoegd in"; break;
case "potrà <b>confermare</b> le nuove prenotazioni inserite nel":	$messaggio = "heeft recht om reserveringen te <b>bevestigen</b> ingevoegd in"; break;
case "non potrà inserire uno <b>sconto</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft geen recht om <b>korting</B> in te voegen aan ingevoegde reserveringen in"; break;
case "potrà inserire uno <b>sconto</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft recht om <b>korting</B> in te voegen aan ingevoegde reserveringen in"; break;
case "non potrà inserire la <b>caparra</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft geen recht om <b>depositos</B> in te voegen aan ingevoegde reserveringen in"; break;
case "potrà inserire la <b>caparra</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft recht om <b>depositos</B> in te voegen aan ingevoegde reserveringen in"; break;
case "non potrà inserire dei <b>costi aggiuntivi</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft geen recht om <b>extra kosten</B> in te voegen aan ingevoegde reserveringen in"; break;
case "potrà inserire dei <b>costi aggiuntivi</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft recht om <b>extra kosten</B> in te voegen aan ingevoegde reserveringen in"; break;
case "non potrà inserire dei <b>commenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft geen recht om <b>commentaar</B> in te voegen aan ingevoegde reserveringen in"; break;
case "potrà inserire dei <b>commenti</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft recht om <b>commentaar</B> in te voegen aan ingevoegde reserveringen in"; break;
case "non potrà inserire il <b>numero delle persone</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft geen recht om het <b>aantal mensen</b> in te voegen aan ingevoegde reserveringen in"; break;
case "potrà inserire il <b>numero delle persone</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft recht om het <b>aantal mensen</B> in te voegen aan ingevoegde reserveringen in"; break;
case "non potrà inserire nuove prenotazioni in <b>periodi già iniziati</b> nel":	$messaggio = "heeft geen recht om nieuwe redserveringen in te voegen in <b>reeds begonnen perioden</b> in"; break;
case "potrà inserire nuove prenotazioni in <b>periodi già iniziati</b> nel":	$messaggio = "heeft recht om nieuwe redserveringen in te voegen in <b>reeds begonnen perioden</b> in"; break;
case "non potrà modificare <b>nessuna prenotazione</b> nel":	$messaggio = "heeft geen recht <b>welke reserveringen dan ook </b> te wijzigen in"; break;
case "potrà modificare solo le <b>sue prenotazioni</b> nel":	$messaggio = "heeft recht <b>welke reserveringen dan ook </b> te wijzigen in"; break;
case "potrà modificare <b>tutte le prenotazioni</b> nel":	$messaggio = "heeft recht <b>alle reserveringen</b> te wijzigen in"; break;
case "non potrà modificare la <b>data iniziale o finale</b> delle prenotazioni nel":	$messaggio = "heeft geen recht <b>begin of eind datum</b> te wijzigen van reserveringen in"; break;
case "potrà modificare la <b>data iniziale o finale</b> delle prenotazioni nel":	$messaggio = "heeft recht <b>begin of eind datum</b> te wijzigen van reserveringen in"; break;
case "non potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "heeft geen recht om <b>kamer toewijzingen</b> te wijzigen in de periode van reserveringen in"; break;
case "potrà scegliere di modificare <b>l'appartamento</b> solo tra quelli già assegnati per le prenotazioni del":	$messaggio = "heeft recht <b>kamers</b> te wijzigen tussen reeds toegewezen kamers voor reserveringen in"; break;
case "potrà modificare l'assegnazione degli <b>appartamenti</b> delle prenotazioni nel":	$messaggio = "will be able to modify the <b>apartments assignment</b> of reservations in"; break;
case "non potrà modificare la <b>tariffa</b> delle prenotazioni nel":	$messaggio = "heeft recht om <b>tarieven</b> te wijzigen voor reserveringen in"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, ma sempre associandola agli appartamenti della regola 2, nel":	$messaggio = "heeft recht om <b>tarief</b> te wijzigne voor reserveringen, maar alleen gekoppeld  aan kamers met regel 2 in"; break;
case "potrà modificare la <b>tariffa</b> delle prenotazioni, scegliendo se utilizzare la regola 2, nel":	$messaggio = "heeft recht om het <b>tarief</b> van reserveringe te wijzigen, als er gekozen wordt voor regel 2 in"; break;
case "non potrà modificare il <b>numero delle persone</b> delle prenotazioni nel":	$messaggio = "heeft recht het <b>aantal mensen</b> te wijzigen voor reserveringen in"; break;
case "potrà modificare il <b>numero delle persone</b> delle prenotazioni nel":	$messaggio = "heeft recht het <b>aantal mensen</b> te wijzigen voor reserveringen in"; break;
case "non potrà modificare il <b>commento</b> delle prenotazioni nel":	$messaggio = "heeft geen recht om <b>commentaar</b> te wijzigen in reserverinen in"; break;
case "potrà modificare il <b>commento</b> delle prenotazioni nel":	$messaggio = "heeft recht om <b>commentaar</b> te wijzigen van reserveringen in"; break;
case "non potrà modificare lo <b>sconto</b> delle prenotazioni nel":	$messaggio = "heeft geen recht om <b>koritng</b> te wijzigen voor reserveringen in"; break;
case "potrà modificare lo <b>sconto</b> delle prenotazioni nel":	$messaggio = "heeft recht om <b>korting</b> te wijzigen voor reserveringen in"; break;
case "non potrà modificare la <b>capara</b> delle prenotazioni nel":	$messaggio = "heeft geen recth om het <b>deposito</b> te wijzigen voor reserveringen in"; break;
case "potrà modificare la <b>capara</b> delle prenotazioni nel":	$messaggio = "heeft recht om het <b>deposito</b> te wijzigen voor reserveringen in"; break;
case "non potrà modificare i <b>costi aggiuntivi</b> delle prenotazioni nel":	$messaggio = "heeft geen recht om <b>extra kosten</b> te wijzigen van reserveringen in"; break;
case "potrà modificare i <b>costi aggiuntivi</b> delle prenotazioni nel":	$messaggio = "heeft recht om <b>extra kosten </b> te wijzigen van reserveringen in"; break;
case "non potrà modificare i <b>soldi pagati</b> e la <b>conferma</b> delle prenotazioni nel":	$messaggio = "heeft geen recht om <b>betaald geld</b> en de <b>bevetiging</b> te wijzigen vanr reserveringen in"; break;
case "non potrà modificare i <b>soldi pagati</b> ma solo la <b>conferma</b> delle prenotazioni nel":	$messaggio = "heeft geen recht om <b>betaald geld</b> maar wel de <b>bevestiging</b> te wijzigen van reserveringen in"; break;
case "potrà modificare i <b>soldi pagati</b> e la <b>conferma</b> delle prenotazioni nel":	$messaggio = "heeft recth om <b>betaald geld</b> en de <b>bevestiging</b> te wijzigen voor reserveringen in"; break;
case "non potrà modificare le <b>prenotazioni già iniziate</b> nel":	$messaggio = "heeft geen recht om <b>reeds begonnen reserveringen</b> te wijzigen in"; break;
case "potrà modificare anche le <b>prenotazioni già iniziate</b> nel":	$messaggio = "heeft ook recht om <b>reeds begonnen reserveringen</b> te wijzigen in"; break;
case "non avrà <b>limite di tempo</b> per modificare le prenotazioni nel":	$messaggio = "heeft geen <b>tijd limiet</b> om reserveringen te wijzigen"; break;
case "non potrà più modificare le prenotazioni <b>dopo":	$messaggio = "heeft geen recht meer om reserveringe te wijzigen <b>na"; break;
case "non potrà <b>cancellare</b> nessuna prenotazione nel":	$messaggio = "heeft geen recht om reserveringen te <b>wissen</b> in"; break;
case "potrà <b>cancellare</b> solo le proprie prenotazioni nel":	$messaggio = "heeft recht om alleen eigen reserveringen te <b>wissen</b> in"; break;
case "potrà <b>cancellare</b> tutte le prenotazioni nel":	$messaggio = "heeft recht om alle reserveringe te <b>wissen</b> in"; break;
case "non avrà <b>limite di tempo</b> per cancellare le prenotazioni nel":	$messaggio = "heeft geen <b>tijd limiet</b> om reserveringen te wissen"; break;
case "ore</b> nel":  				$messaggio = "uren</b> in"; break;
case "non potrà più cancellare le prenotazioni <b>dopo":	$messaggio = "heeft geen recht meer om reserveringen te wissen <b>na"; break;
case "non potrà inserire le <b>spese</b> nel":	$messaggio = "heeft geen recht om <b>betalingen</b> in te voegen in"; break;
case "potrà inserire le <b>spese</b> nel":  	$messaggio = "heeft recht om <b>betalingen</b> in te veogen in"; break;
case "non potrà inserire le <b>entrate</b> nel":	$messaggio = "heeft geen recht om <b>kwitanties</b> in te voegen in"; break;
case "potrà inserire le <b>entrate</b> nel":	$messaggio = "heeft recth om <b>kwitanties</b> in te voegen in"; break;
case "Le entrate inserite non verranno mai <b>sottratte</b> dal totale delle prenotazioni nel":	$messaggio = "De ingevoegde kwitantie zal nooit worden <b>afgetrokken</b> van het totaal van de reserveringen in"; break;
case "potrà decidere se <b>sottrarre</b> le entrate dal totale delle prentazioni nel":	$messaggio = "heeft recht om kwitanties van het totaal van de reserveringen in <b>af te trekken</b>"; break;
case "Le entrate inserite verranno sempre <b>sottratte</b> dal totale delle prenotazioni nel":	$messaggio = "De ingevoegede kwitanties zullen altijd worden <b>afgetrokken</b> van het totaal van de reserveringen in"; break;
case "Non verrà inserito nessuno come <b>persona</b> che inserisce le spese o le entrate nel":	$messaggio = "Niemand wordt iogevoegd als de <b>persoon</b> die de kwitanties en betalingen invoegt in"; break;
case "potrà scegliere chi inserire come <b>persona</b> che inserisce le spese e le entrate nel":	$messaggio = "heeft recht te kiezen wie de <b>persoon</b> wordt die de kwitanties en betalingen invoegd in"; break;
case "Verrà sempre inserito il nome dell'utente":	$messaggio = "Zal altijd ingevoegd worden als gebruikersnaam"; break;
case "come <b>persona</b> che inserisce le spese e le entrate nel": 	$messaggio = "als de <b>persoon</b> die de kwitanties en betaling invoegt in"; break;
case "non potrà vedere le <b>tabelle dei mesi</b> del":	$messaggio = "heet geen recht om de <b>maand tabellen</b> in te zien van"; break;
case "potrà vedere le <b>tabelle dei mesi</b> del":	$messaggio = "heeft recht de <b>maand tabellen</b> in te zien van"; break;
case "non potrà vedere la <b>tabella con tutte le prenotazioni</b> del":	$messaggio = "heeft geen recht om de <b>tabel met alle reserveringen</b> in te zien van"; break;
case "potrà vedere solo le proprie prenotazioni nella <b>tabella con tutte le prenotazioni</b> del":	$messaggio = "heeft alleen recht om de eigen reserveringen in de <b>tabel van alle reserveringen</b> in te zien van"; break;
case "potrà vedere la <b>tabella con tutte le prenotazioni</b> del":	$messaggio = "heeft recht om <b>tabel van alle reserveringen</b> in te zien van"; break;
case "non potrà vedere le <b>tabelle con le entrate e le uscite</b> del":	$messaggio = "heeft geen recht <b>tabel van kwitanties en betalingen</b> in te zien van"; break;
case "potrà vedere solo le proprie entrate/uscite nelle <b>tabelle con le entrate e le uscite</b> del":	$messaggio = "heeft alleen recht om de eigen kwintaites/betalingen in de <b>tabel van kwitanties ne betalingen</b> in te zien van"; break;
case "potrà vedere le <b>tabelle con le entrate e le uscite</b> del":	$messaggio = "heeft recht om de <b>tabel met de kwitanties en betalingen</b> in te zien van"; break;
case "non potrà vedere la <b>tabella con i periodi e le tariffe</b> del":	$messaggio = "heet geen recht om de <b>tabel met perioden en tarieven</b> in te zien van"; break;
case "potrà vedere solo le tariffe a lui consentite nella <b>tabella con i periodi e le tariffe</b> del":	$messaggio = "heeft alleen recht om tarieven toegekend aan hem in de <b>tabel met de perioden en tarieven</b> van"; break;
case "potrà vedere la <b>tabella con i periodi e le tariffe</b> del":	$messaggio = "heeft recht de <b>tabel met perioden en tarieven</b> in te zien van"; break;
case "non potrà vedere la <b>tabella con le regole di assegnazione</b> del":	$messaggio = "heeft geen recht om de <b>tabelk van toewijzingsregels</b> in te zien van"; break;
case "potrà vedere solo le regole a lui consentite nella <b>tabella con le regole di assegnazione</b> del":	$messaggio = "heeft alleen recht om regels gekoppeld aan hem in de <b>tabel voor toewijzingsregels</b> in te zien van "; break;
case "potrà vedere la <b>tabella con le regole di assegnazione</b> del":	$messaggio = "heeft recht om de <b>tabel van toewijzingsregels</b> in te zien van"; break;
case "non potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "heeft geen recht om de <b>tabel van kamers</b> in te zien van"; break;
case "potrà vedere solo appartamenti associati a regole a lui consentite nella <b>tabella con gli appartamenti</b> del":	$messaggio = "heet alleen recht om kamers met aan hem toegewezen regels in de <b>tabel met kamers</b> in te zien van"; break;
case "potrà vedere la <b>tabella con gli appartamenti</b> del":	$messaggio = "heeft recht om de <b>tabel met kamers</b> in te zien van"; break;
case "Possibilità di inserire più prenotazioni contemporaneamente":	$messaggio = "Mogelijkheid om meerdere reserveringen tegelijk in te voegen"; break;
case "non potrà inserire <b>più prenotazioni contemporaneamente</b> nel":	$messaggio = "heeft geen recht om <b>meer reserveringen gelijktijdig</b> in te voegen in"; break;
case "potrà inserire <b>più prenotazioni contemporaneamente</b> nel":	$messaggio = "heeft recht om <b>meerder reserveringen gelijktijdig</b> in te voegen in"; break;
case "Prenotazioni non più cancellabili dopo essere state confermate":	$messaggio = "Reserveringen niet meer te wissen nadat ze zijn bevestigd"; break;
case "non potrà <b>cancellare</b> le prenotazioni confermate nel":	$messaggio = "heeft geen recth om bevestigde reserveringen te <b>wiseen</b> in"; break;
case "potrà <b>cancellare</b> le prenotazioni confermate nel":	$messaggio = "heet recht om bevestigde reserveringen te <b>wissen</b> in"; break;
case "Possibilità di modificare l'orario di entrata ed uscita":	$messaggio = "Mogelijkheid in aankomt en vertrektijden te wijzigen"; break;
case "non potrà modificare l'orario di <b>entrata ed uscita</b> delle prenotazioni nel":	$messaggio = "heeft geen recht om <b>aankosmt en vertrektijden</b> van reserveringen te wijzigen in"; break;
case "potrà modificare l'orario di <b>entrata ed uscita</b> delle prenotazioni nel":	$messaggio = "heeft rechtom <b>aankomst en vertrektijden</b> van reserveringen te wijzigen in"; break;
case "Possibilità di vedere i messaggi ricevuti":	$messaggio = "Mogelijkheid om ontvangen berichten te bekijken"; break;
case "Possibilità di mandare messaggi":  	$messaggio = "Mogelijkheid om berichten te sturen"; break;
case "non potrà vedere <b>i messaggi ricevuti</b>":	$messaggio = "het is niet mogelijk om <b>ontvangen berichten</b> in te zien"; break;
case "potrà vedere <b>i messaggi ricevuti</b>":	$messaggio = "het is mogelijk om <b>ontvangen berichten</b> in te zien"; break;
case "non potrà <b>inviare messaggi</b>":	$messaggio = "het is niet mogelijk om <b>berichten te verzenden</b>"; break;
case "potrà <b>inviare messaggi</b>":  		$messaggio = "het is mogelijk om <b>berichten te verzenden</b>"; break;
case "Possibilità di inserire l'orario di entrata":	$messaggio = "Mogelijkheid om aankomsttijd in te voegen"; break;
case "non potrà inserire l'<b>orario di entrata</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft geen recht om de <b>aankomsttijd</b> te wijzigen bij invoegen van nieuwe reserveringen in"; break;
case "potrà inserire la l'<b>orario di entrata</b> quando inserisce nuove prenotazioni nel":	$messaggio = "heeft recht om de <b>aankomsttijd</b> te wijzigen bij invoegen van nieuwe reserveringen in"; break;
case "non potrà vedere e modificare il <b>codice prenotazione</b> nel":	$messaggio = "will not be able to view and modify the <b>reservation code</b> in"; break;
case "potrà vedere e modificare il <b>codice prenotazione</b> nel":	$messaggio = "will be able to view and modify the <b>reservation code</b> in"; break;
case "Possibilità di vedere e modificare il codice prenotazione":	$messaggio = "Possibility to view and modify the reservation code"; break;
case "Possibilità di cambiare il cliente con un altro":	$messaggio = "Possibility to change the client with another one"; break;
case "potrà cambiare il <b>cliente</b> delle prenotazioni nel":	$messaggio = "will be able to change the <b>client</b> of reservations in"; break;
case "non potrà cambiare il <b>cliente</b> delle prenotazioni nel":	$messaggio = "will not be able to change the <b>client</b> of reservations in"; break;
case "Si, senza appartamenti vicini":  		$messaggio = "Yes, without close apartments"; break;
case "potrà inserire <b>più prenotazioni contemporaneamente ma non vicine</b> nel":	$messaggio = "will be able to insert <b>more reservations contemporarely but not in close apartments</b> in"; break;
case "Possibilità di modificare le prenotazioni vicine":	$messaggio = "Possibility to modify close reservations"; break;
case "non potrà modificare le <b>prenotazioni vicine</b> nel":	$messaggio = "will not be able to modify <b>close reservations</b> in"; break;
case "potrà modificare le <b>prenotazioni vicine</b> nel":	$messaggio = "will be able to modify <b>close reservations</b> in"; break;
case "Possibilità di inserire l'origine":  	$messaggio = "Possibility to insert the origin"; break;
case "Possibilità di modificare l'origine":  	$messaggio = "Possibility to modify the origin"; break;
case "potrà inserire <b>l'origine della prenotazione</b> quando inserisce nuove prenotazioni nel":	$messaggio = "will be able to insert the <b>reservation origin</b> when inserts new reservations in"; break;
case "non potrà inserire <b>l'origine della prenotazione</b> quando inserisce nuove prenotazioni nel":	$messaggio = "will not be able to insert the <b>reservation origin</b> when inserts new reservations in"; break;
case "potrà modificare il <b>l'origine</b> delle prenotazioni nel":	$messaggio = "will be able to modify the <b>origin</b> of reservations in"; break;
case "non potrà modificare <b>l'origine</b> delle prenotazioni nel":	$messaggio = "will not be able to modify the <b>origin</b> of reservations in"; break;
case "Solo":  					$messaggio = "Only"; break;
case "i propri":  				$messaggio = "his own"; break;
case "dei propri":  				$messaggio = "his own"; break;
case "le proprie":  				$messaggio = "own ones"; break;
case "dei suoi gruppi":  			$messaggio = "from his groups"; break;
case "Solo con":				$messaggio = "Only with"; break;
case "prenotazioni proprie":			$messaggio = "own reservations"; break;
case "prenotazioni dai suoi gruppi":		$messaggio = "reservations from his groups"; break;
case "e appartamenti consentiti":		$messaggio = "and apartments permitted"; break;
case "a lui":					$messaggio = "to him"; break;
case "ai suoi gruppi":				$messaggio = "to his groups"; break;
case "entrate/uscite proprie":  		$messaggio = "own payments/receipts"; break;
case "entrate/uscite dai suoi gruppi":  	$messaggio = "payments/receipts from his groups"; break;
case "e quelli di utenti appartenenti ai suoi gruppi":	$messaggio = "and the ones from users belonging to his groups"; break;
case "potrà modificare solo le <b>sue prenotazioni</b> e quelle di utenti appartenenti ai suoi gruppi nel":	$messaggio = "will be able to modify only his <b>own reservations</b> and those owned by users belonging to his groups in"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "will be able to view only his own reservations and apartments permitted by assignment rules"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti dalle regole di assegnazione":	$messaggio = "will be able to view only reservations from him and from users belonging to his groups and apartments permitted by assignment rules"; break;
case "potrà vedere solo le proprie prenotazioni e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "will be able to view only his own reservations and apartments permitted to him and to users belonging to his groups by assignment rules"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi e gli appartamenti consentiti a lui e ad utenti dei suoi gruppi dalle regole di assegnazione":	$messaggio = "will be able to view only reservations from him and from users belonging to his groups and apartments permitted to him and to users belonging to his groups by assignment rules"; break;
case "nelle <b>tabelle dei mesi</b> del":  	$messaggio = "in the <b>months tables</b> of"; break;
case "potrà vedere solo le prenotazioni sue e di utenti appartenenti ai suoi gruppi nella <b>tabella con tutte le prenotazioni</b> del":	$messaggio = "will be able to view only reservations from him and from users belonging to his groups in the <b>table with all reservations</b> of"; break;
case "potrà vedere solo le entrate/uscite sue e di utenti appartenenti ai suoi gruppi nelle <b>tabelle con le entrate e le uscite</b> del":	$messaggio = "will be able to view only receipts/payments from him and from users belonging to his groups in the <b>table with the receipts and the payments</b> of"; break;
case "potrà vedere solo le tariffe consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con i periodi e le tariffe</b> del":	$messaggio = "will be able to view only rates permitted to him and to users of his groups in the <b>table with the periods and the rates</b> of"; break;
case "potrà vedere solo le regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con le regole di assegnazione</b> del":	$messaggio = "will be able to view only rules permitted to him and to users of his groups in the <b>table with the assignment rules</b> of"; break;
case "potrà vedere solo appartamenti associati a regole consentite a lui e ad utenti dei suoi gruppi nella <b>tabella con gli appartamenti</b> del":	$messaggio = "will be able to view only apartments associated to rules permitted to him and to users of his groups in the <b>table with the apartments</b> of"; break;
case "Possibilità di modificare le <i>tariffe</i> a lui permesse":	$messaggio = "Possibility to modify the <i>rates</i> permitted to him"; break;
case "Possibilità di inserire <i>nuovi costi aggiuntivi</i>":	$messaggio = "Possibility to insert <i>new extra costs</i>"; break;
case "rendendoli disponibili":			$messaggio = "making them available"; break;
case "solo a lui":  				$messaggio = "only to him"; break;
case "a utenti dei suoi gruppi":  		$messaggio = "to users from his groups"; break;
case "Possibilità di modificare i <i>costi aggiuntivi</i> a lui permessi":	$messaggio = "Possibility to modify the <i>extra costs</i> permitted to him"; break;
case "non potrà modifcare le <b>tariffe a lui permesse</b> nel":	$messaggio = "will not be able to modify the <b>rates pemitted to him</b> in"; break;
case "potrà modifcare le <b>tariffe a lui permesse</b> nel":	$messaggio = "will be able to modify the <b>rates pemitted to him</b> in"; break;
case "non potrà inserire <b>nuovi costi aggiuntivi</b> nel":	$messaggio = "will not be able to insert <b>new extra costs</b> in"; break;
case "potrà inserire <b>nuovi costi aggiuntivi</b> il cui utilizzo sarà permesso a lui e agli utenti appartenenti ai suoi stessi gruppi nel":	$messaggio = "will be able to insert <b>new extra costs</b> which utilization will be permitted to him and to users belonging to his groups in"; break;
case "potrà inserire <b>nuovi costi aggiuntivi</b> il cui utilizzo sarà permesso solo a lui nel":	$messaggio = "will be able to insert <b>new extra costs</b> which utilization will be permitted only to him in"; break;
case "non potrà modifcare i <b>costi aggiuntivi lui permessi</b> nel":	$messaggio = "will not be able to modify the <b>extra costs pemitted to him</b> in"; break;
case "potrà modifcare i <b>costi aggiuntivi lui permessi</b> nel":	$messaggio = "will be able to modify the <b>extra costs pemitted to him</b> in"; break;
case "Possibilità di cancellare i <i>costi aggiuntivi</i> a lui permessi":	$messaggio = "Possibility to delete the <i>extra costs</i> permitted to him"; break;
case "non potrà cancellare i <b>costi aggiuntivi lui permessi</b> nel":	$messaggio = "will not be able to delete the <b>extra costs pemitted to him</b> in"; break;
case "potrà cancellare i <b>costi aggiuntivi lui permessi</b> nel":	$messaggio = "will be able to delete the <b>extra costs pemitted to him</b> in"; break;
case "nelle <b>statistiche</b> del":  		$messaggio = "in the <b>statistics</b> of"; break;
case "non potrà vedere le <b>statistiche</b> del":	$messaggio = "will not be able to view the <b>statistics</b> of"; break;
case "potrà vedere le <b>statistiche</b> del":	$messaggio = "will be able to view the <b>statistics</b> of"; break;
case "Possibilità di vedere <i>le statistiche</i>":	$messaggio = "Possibility to view <i>the statistics</i>"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>